{% for video in videos %}
	<iframe width="100%" height="350" src="https://www.youtube.com/embed/{{ video.id.videoId }}" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
{% endfor %}